=== debian/control ===
Source: ros-iron-tf2-kdl
Section: misc
Priority: optional
Maintainer: Alejandro Hernandez Cordero <alejandro@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-cmake, ros-iron-ament-cmake-gtest <!nocheck>, ros-iron-builtin-interfaces, ros-iron-geometry-msgs, ros-iron-orocos-kdl-vendor, ros-iron-rclcpp <!nocheck>, ros-iron-tf2, ros-iron-tf2-msgs <!nocheck>, ros-iron-tf2-ros, ros-iron-ros-workspace
Homepage: http://ros.org/wiki/tf2
Standards-Version: 3.9.2

Package: ros-iron-tf2-kdl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-builtin-interfaces, ros-iron-geometry-msgs, ros-iron-orocos-kdl-vendor, ros-iron-tf2, ros-iron-tf2-ros, ros-iron-tf2-ros-py, ros-iron-ros-workspace
Description: KDL binding for tf2
